D黑奴背锅 文档中心
公共 OpenAPI工具
GET/openapi/v1/get_quota

查询当前应用的 OpenAPI 剩余额度。

注意事项

  • 该接口不消耗 OpenAPI 额度。

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

api_path?string

接口路径,不传时查询默认额度,如 /openapi/v1/get_weather。

Response Body

application/json

curl -X GET "https://example.com/openapi/v1/get_quota"
{  "code": 0,  "message": "额度查询成功",  "data": {    "client_id": "oauth_client_id",    "api_path": "/openapi/v1/get_weather",    "rule_api_path": "/openapi/v1/get_weather",    "scope": "global",    "cost": 3,    "periods": [      {        "period": "minute",        "limit": 60,        "used": 6,        "remaining": 54,        "unlimited": false,        "reset_at": 1779502580      },      {        "period": "day",        "limit": 1000,        "used": 30,        "remaining": 970,        "unlimited": false,        "reset_at": 1779552000      },      {        "period": "month",        "limit": 30000,        "used": 90,        "remaining": 29910,        "unlimited": false,        "reset_at": 1780243200      }    ]  },  "time": 1779502528}